@charset "Shift_JIS";

/* **************************************************
Name: common.css
Create: 2012.20
Copyright 2012 Hitachi, Ltd. 
***************************************************** */


/*  Body & Base Setting
=========================================================================================== */
* {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 100%;
	line-height: 100%;
}


body {
	margin: 0 auto;
	font-size: 100%;
	line-height: 100%;
	text-align: center;
	vertical-align: top;
}

fieldset { border: none; }

ul { list-style: none; }

img { border: none; }

strong { font-weight: bold; }

em { font-style: italic; }

sub {
	margin: auto 1px auto;
	font-size: 92.2%;
	vertical-align: -0.15em;
	line-height: 100%;
}

/* Win IE7 & IE6 lower */
* html body sub { font-size: 105%; }
*:first-child+html body sub { font-size: 105%; }
/* */

sup {
	margin: auto 1px auto;
	font-size: 92.2%;
	vertical-align: 0.15em;
	line-height: 100%;
}
/* Win IE7 & IE6 lower */
* html body sup { font-size: 105%; }
*:first-child+html body sup { font-size: 105%; }
/* */


/*  Link Setting
=========================================================================================== */
a:link { color: #08427c; }

a:visited { color: #551a8b; }

a:hover { color: #890000; }

a[name]:hover { color: #000000; }

a:active { color: #890000; }

h1 a { text-decoration: none ;}




/*　共通クラス
=========================================================================================== */
div.GridSet:after,
div.ColumnSet:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

div.GridSet,
div.ColumnSet { display: inline-block; }

/* Hides from IE 4-6 \*/
* html div.GridSet,
* html div.ColumnSet { height: 1%; }

div.GridSet,
div.ColumnSet { display: block; } 
/* End hide from IE 4-6 */


.ClearFix:after,
div.Section:after,
div.PageTitleStyle1:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}


.ClearFix,
div.Section,
div.PageTitleStyle1 { display: inline-block; }
/* Hides from IE 4-6 \*/
* html .ClearFix,
* html div.Section,
* html div.PageTitleStyle1 { height: 1%; }
.ClearFix,
div.Section,
div.PageTitleStyle1 { display: block; } 
/* End hide from IE 4-6 */

div.Section {
	padding: 0 0 10px;
	height: 1%;
	line-height: 0;
}

.Hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.LeftAdjust { text-align: left; }

.CenterAdjust {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.RightAdjust { text-align: right; }

.TopAdjust { vertical-align: top; }

.MiddleAdjust { vertical-align: middle; }

.BottomAdjust { vertical-align: bottom; }


/* ページタイトル
=========================================================================================== */
div.PageTitleStyle1  {
	margin: 0 0 15px;
	padding: 0 0 15px;
	background: url("images/bg_pagetitle.gif") repeat-x 0 100%;
}


/* [-] コンテンツエリア
=========================================================================================== */
div#Contents {
	margin: auto;
	width: 765px;
	text-align: left;
}

div#SiteIdentityP {
	margin: 0 0 15px;
	width: 100%;
	height: 53px;
	background: url("images/bg_site_id_popup.gif") repeat-x 0 -1px #e6e6e6;
	font-size: 0;
}

div#SiteIdentityP p { text-align: right; }



/* 横並び関連項目枠あり 
=========================================================================================== */
div.HorizontalBox{
	width: 100%;
	margin: 0 0 15px 0;

}

div.HorizontalBox:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

div.HorizontalBox ul li {
	float: left;
	padding: 5px 10px 5px 20px;
	margin: 0 0px 0 0;
	background-image: url("images/icon_innerlink.gif");
	background-repeat: no-repeat;
	background-color: #ffffff;
	background-position:5px center;
	width: auto;
	border-color: #b0bbc7;
	border-style: solid;
	border-width: 1px;
	color: #7E7E7E;
}


/*  見出し
=========================================================================================== */
h2 {
	background: url("images/h2.gif") no-repeat;
	height:1%;
	margin: 0 0 10px;
        padding-left:12px;
}
h2 span {
	background: url("images/h2_r.gif") repeat-x 100% 0;
	display: block;
	padding: 6px 5px 4px 0px;
	line-height: 1.35;
}


h3 {
	margin: 0 0 10px;
	padding: 0 0 3px;
	border-bottom: 1px solid #cdcdcd;
	font-size: 90%;
	line-height: 1.15;
}


/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents h3 { position: relative; }
/* */
h3 a { line-height: 1.15; }




/* 文章
=========================================================================================== */

/* ---[c3-1-1] 文章>文字サイズ90%--- */
p.TextStyle1 {
	margin: 0 0 10px;
	font-size: 90%;
	line-height: 1.15;
}
p.TextStyle1 a { line-height: 1.15; }


/* ---[c3-1-2] 文章>文字サイズ83%--- */
p.TextStyle2 {
	margin: 0 0 10px;
	font-size: 83%;
	line-height: 1.15;
}
p.TextStyle2 a { line-height: 1.15; }


/* ---ページトップナビゲーション
=========================================================================================== */
ul.PageTop {
	margin: 0 0 10px;
	text-align: right;
}
ul.PageTop li {
	display: inline;
	padding: 1px 0 1px 17px;
	font-size: 83%;
	line-height: 1.15;
	background: url("images/icon/icon_link_top.gif") no-repeat 0 0.1em;
}
ul.PageTop li a { line-height: 1.15; }


/* 画像
=========================================================================================== */
/* [c6] 画像+文章
=========================================================================================== */

/* ---[c5-1-1] 画像 > 左寄せ--- */
/* ---[c5-1-2] 画像 > 左寄せ > キャプション+ポップアップ表示--- */
/* ---[c5-2-1] 画像 > 中央揃え--- */
/* ---[c5-2-2] 画像 > 中央揃え > キャプション+ポップアップ表示--- */
/* ---[c5-3-1] 画像 > 右寄せ--- */
/* ---[c5-3-2] 画像 > 右寄せ > キャプション+ポップアップ表示--- */
p.ImgOnlyStyle {
	margin: 0 0 15px;
	font-size: 83%;
	line-height: 1.35;
}
p.ImgOnlyStyle a.NewWindow {
	padding: 1px 0 1px 17px;
	background: url("images/icon/icon_new_window.gif") no-repeat 0 0;
	line-height: 1.35;
}


/* ---[c6-1-1] 画像+文章 > 画像右 > 文字サイズ90%--- */
/* ---[c6-1-2] 画像+文章 > 画像右 > 文字サイズ83%--- */
/* ---[c6-2-1] 画像+文章 > 画像左 > 文字サイズ90%--- */
/* ---[c6-2-2] 画像+文章 > 画像左 > 文字サイズ83%--- */
div.ImgLeftAdjust {
	float: left;
	margin: 0 15px 0 0;
	text-align: left;
}
div.ImgRightAdjust {
	float: right;
	margin: 0 0 0 15px;
	text-align: left;
}
div.ImgLeftAdjust p.ImgOnlyStyle,
div.ImgRightAdjust p.ImgOnlyStyle { margin: 0 0 10px; }
div.ImgLeftAdjust p.ImgOnlyStyle img,
div.ImgRightAdjust p.ImgOnlyStyle img { margin: 3px 0 0; }



/* リンクリスト
=========================================================================================== */

/* ---[c11-1-1] リンクリスト > 文字サイズ90%--- */
ul.LinkListStyle1 {
	margin: 0 0 10px;
	font-size: 90%;
}
ul.LinkListStyle1 li {
	margin: 0 0 5px;
	padding: 0 0 0 17px;
	background: url("images/icon/icon_link_right.gif") no-repeat 0 0.1em;
}
/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents ul.LinkListStyle1 li { position: relative; }
/* */
ul.LinkListStyle1 li ul {
	margin: 5px 0 0;
	font-size: 100%;
}
ul.LinkListStyle1 li a {line-height: 1.15; }

/* ---[c11-1-2] リンクリスト > 文字サイズ83%--- */
ul.LinkListStyle2 {
	margin: 0 0 10px;
	font-size: 83%;
}
ul.LinkListStyle2 li {
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	background: url("images/icon/icon_link_right.gif") no-repeat 0 0.1em;
}
/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents ul.LinkListStyle2 li { position: relative; }
/* */
ul.LinkListStyle2 li ul {
	margin: 4px 0 0;
	font-size: 100%;
}
ul.LinkListStyle2 li a {line-height: 1.15; }



/* アイコンリンク
=========================================================================================== */

/* ---[c13-1-1] アイコンリンク > 文字サイズ90%--- */
/* ---[c13-1-2] アイコンリンク > 文字サイズ83%--- */
/* ---[c13-2-1] アイコンリンク > 文字サイズ90% > 説明文あり--- */
/* ---[c13-2-2] アイコンリンク > 文字サイズ83% > 説明文あり--- */
/* ---[c13-3-1] アイコンリンク > 文字サイズ90% > ポップアップウィンドウのバリエーション--- */
/* ---[c13-3-2] アイコンリンク > 文字サイズ83% > ポップアップウィンドウのバリエーション--- */
/* ---[c13-4-1] アイコンリンク > 文字サイズ90% > 右寄せ > ダウンロード--- */
/* ---[c13-4-2] アイコンリンク > 文字サイズ83% > 右寄せ > ダウンロード--- */
/* ---[c13-5-1] アイコンリンク > 文字サイズ90% > 右寄せ > PDF--- */
/* ---[c13-5-2] アイコンリンク > 文字サイズ83% > 右寄せ > PDF--- */
/* ---[c13-6-1] アイコンリンク > 文字サイズ90% > 横並び--- */
/* ---[c13-6-2] アイコンリンク > 文字サイズ83% > 横並び--- */
ul li.NewWin, dl dt.NewWin { background: url("images/icon/icon_new_window.gif") no-repeat 0 0; }
ul li.Mail, dl dt.Mail { background: url("images/icon/icon_mail.gif") no-repeat 0 0.1em; }
ul li.Inquiry, dl dt.Inquiry { background: url("images/icon/icon_inquiry.gif") no-repeat 0 0; }
ul li.Pdf, dl dt.Pdf { background: url("images/icon/icon_pdf.gif") no-repeat 0 0.1em; }
ul li.Download, dl dt.Download { background: url("images/icon/icon_download.gif") no-repeat 0 0.1em; }
ul li.Sound, dl dt.Sound { background: url("images/icon/icon_sound.gif") no-repeat 0 0.1em; }
ul li.Movie, dl dt.Movie { background: url("images/icon/icon_movie.gif") no-repeat 0 0.1em; }
ul li.List, dl dt.List { background: url("images/icon/icon_list_marker.gif") no-repeat 0 0.1em; }
ul li.Important, dl dt.Important { background: url("images/icon/icon_important_link.gif") no-repeat 0 0.1em; }
/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents .NewWin,
* html body div#PopUpContainer div#PopUpContents .Mail,
* html body div#PopUpContainer div#PopUpContents .Inquiry,
* html body div#PopUpContainer div#PopUpContents .Pdf,
* html body div#PopUpContainer div#PopUpContents .Download,
* html body div#PopUpContainer div#PopUpContents .Sound,
* html body div#PopUpContainer div#PopUpContents .Movie,
* html body div#PopUpContainer div#PopUpContents .List,
* html body div#PopUpContainer div#PopUpContents .Important { background-position: 0 0.1em; }
/* */


/* 箇条書きリスト
=========================================================================================== */

/* ---[c7-1-1] 箇条書きリスト > 文字サイズ90%--- */
ul.ListStyle1 {
	margin: 0 0 10px;
	font-size: 90%;
}
ul.ListStyle1 ul {
	margin: 5px 0 0;
	font-size: 100%;
}
ul.ListStyle1 ol {
	margin: 5px 0 0 17px;
	font-size: 100%;
}
ul.ListStyle1 li {
	margin: 0 0 5px;
	padding: 0 0 0 17px;
	background: url("images/icon/icon_list_marker.gif") no-repeat 0 1px;
	line-height: 1.15;
}
/* IE6lower */
* html body div#PopUpContainer div#PopUpContents ul.ListStyle1 li { position: relative; }
/* */
ul.ListStyle1 ol li {
	margin: 0 0 5px;
	padding: 0;
	background: none;
}
ul.ListStyle1 li a { line-height: 1.15; }


/* ---[c7-1-2] 箇条書きリスト > 文字サイズ83%--- */
ul.ListStyle2 {
	margin: 0 0 10px;
	font-size: 83%;
}
ul.ListStyle2 ul {
	margin: 4px 0 0;
	font-size: 100%;
}
ul.ListStyle2 ol {
	margin: 4px 0 0 17px;
	font-size: 100%;
}
ul.ListStyle2 li {
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	background: url("images/icon/icon_list_marker.gif") no-repeat 0 1px;
	line-height: 1.15;
}
/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents ul.ListStyle2 li { position: relative; }
/* */
ul.ListStyle2 ol li {
	margin: 0 0 4px;
	padding: 0;
	background: none;
}
ul.ListStyle2 li a { line-height: 1.15; }


/* ---[c7-2-1] 箇条書きリスト > 文字サイズ90% > 説明文あり--- */
dl.ListStyle1 {
	margin: 0 0 10px;
	font-size: 90%;
}
dl.ListStyle1 dt {
	margin: 0 0 3px;
	padding: 1px 0 1px 17px;
	background: url("images/icon/icon_list_marker.gif") no-repeat 0 2px;
	line-height: 1.15;
}
/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents dl.ListStyle1 dt { position: relative; }
/* */
dl.ListStyle1 dd {
	margin: 0 0 10px;
	padding: 1px 0 1px 17px;
	line-height: 1.15;
}
dl.ListStyle1 dt a,
dl.ListStyle1 dd a { line-height: 1.15; }


/* ---[c7-2-2] 箇条書きリスト > 文字サイズ83% > 説明文あり--- */
dl.ListStyle2 {
	margin: 0 0 10px;
	font-size: 83%;
}
dl.ListStyle2 dt {
	margin: 0 0 2px;
	padding: 1px 0 1px 17px;
	background: url("images/icon/icon_list_marker.gif") no-repeat 0 2px;
	line-height: 1.15;
}
/* Win IE6lower */
* html body div#PopUpContainer div#PopUpContents dl.ListStyle2 dt { position: relative; }
/* */
dl.ListStyle2 dd {
	margin: 0 0 8px;
	padding: 0 0 0 17px;
	line-height: 1.15;
}
dl.ListStyle2 dt a,
dl.ListStyle2 dd a { line-height: 1.15; }



/* 番号付リスト
=========================================================================================== */

/* ---[c8-1-1] 番号付リスト > 文字サイズ90%--- */
ol.ListStyle1 {
	margin: 0 0 10px 25px;
	font-size: 90%;
}
ol.ListStyle1 ol {
	margin: 5px 0 0 17px;
	font-size: 100%;
}
ol.ListStyle1 ul {
	margin: 5px 0 0;
	font-size: 100%;
}
ol.ListStyle1 li {
	margin: 0 0 5px;
	line-height: 1.15;
}
ol.ListStyle1 ul li {
	margin: 0 0 5px;
	padding: 0 0 0 17px;
	background: url("images/icon/icon_list_marker.gif") no-repeat 0 1px;
}
ol.ListStyle1 li a { line-height: 1.15; }


/* 番号付リスト > 文字サイズ83%--- */
ol.ListStyle2 {
	margin: 0 0 10px 25px;
	font-size: 83%;
}
ol.ListStyle2 ol {
	margin: 4px 0 0 17px;
	font-size: 100%;
}
ol.ListStyle2 ul {
	margin: 4px 0 0;
	font-size: 100%;
}
ol.ListStyle2 li {
	margin: 0 0 4px;
	line-height: 1.15;
}
ol.ListStyle2 ul li {
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	background: url("images/icon/icon_list_marker.gif") no-repeat 0 1px;
}
ol.ListStyle2 li a { line-height: 1.15; }


/* ---番号付リスト > マーカー混合 > 文字サイズ90%--- */
ol.ListStyle3 {
	margin: 0 0 10px 25px;
	font-size: 90%;
}
ol.ListStyle3 li {
	margin: 0 0 5px;
	line-height: 1.15;
}
ol.ListStyle3 li ol {
	margin: 5px 0 0;
	padding: 0 0 0 17px;
	list-style-type: lower-alpha;
	font-size: 100%;
}
ol.ListStyle3 ol li ol { list-style-type: lower-roman; }

ol.ListStyle3 li a { line-height: 1.15; }


/* ---番号付リスト > マーカー混合 > 文字サイズ83%--- */
ol.ListStyle4 {
	margin: 0 0 10px 25px;
	font-size: 83%;
}
ol.ListStyle4 li {
	margin: 0 0 4px;
	line-height: 1.15;
}
ol.ListStyle4 li ol {
	margin: 4px 0 0;
	padding: 0 0 0 15px;
	list-style-type: lower-alpha;
	font-size: 100%;
}
ol.ListStyle4 ol li ol { list-style-type: lower-roman; }

ol.ListStyle4 li a { line-height: 1.15; }



/* 補足一覧
=========================================================================================== */

/* ---[c9-1] 補足一覧 > 文字サイズ90%--- */
/* ---[c9-2] 補足一覧 > 文字サイズ83%--- */
/* ---[c9-3] 補足一覧 > 文字サイズ67%--- */
dl.AdditionalNotesStyle1 {
	margin: 0 0 10px;
	font-size: 90%;
}
dl.AdditionalNotesStyle2 {
	margin: 0 0 10px;
	font-size: 83%;
}
dl.AdditionalNotesStyle3 {
	margin: 0 0 10px;
	font-size: 67%;
}
dl.AdditionalNotesStyle1 dt,
dl.AdditionalNotesStyle2 dt,
dl.AdditionalNotesStyle3 dt {
	float: left;
	clear: left;
	width: 1.5em;
	line-height: 1.15;
}
dl.AdditionalNotesStyle1 dd,
dl.AdditionalNotesStyle2 dd,
dl.AdditionalNotesStyle3 dd {
	float: left;
	clear: both;
	line-height: 1.15;
}
dl.AdditionalNotesStyle1 dd { margin: -1.15em 0 5px 1.6em; }
dl.AdditionalNotesStyle2 dd { margin: -1.2em 0 4px 1.6em; }
dl.AdditionalNotesStyle3 dd { margin: -1.25em 0 3px 1.6em; }
/* Win IE7 & IE6 lower */
* html body dl.AdditionalNotesStyle1 dd { float: none; clear: none; display: inline-block; margin: 0 0 5px; }
* html body dl.AdditionalNotesStyle2 dd { float: none; clear: none; display: inline-block; margin: 0 0 4px; }
* html body dl.AdditionalNotesStyle3 dd { float: none; clear: none; display: inline-block; margin: 0 0 3px; }
*:first-child+html dl.AdditionalNotesStyle1 dd { float: none; clear: none; display: inline-block; margin: 0 0 5px; }
*:first-child+html dl.AdditionalNotesStyle2 dd { float: none; clear: none; display: inline-block; margin: 0 0 4px; }
*:first-child+html dl.AdditionalNotesStyle3 dd { float: none; clear: none; display: inline-block; margin: 0 0 3px; }
/* */



/* 注意書き
=========================================================================================== */

/* ---[c10-1] 注意書き > 文字サイズ90%--- */
ul.AnnotationsStyle1 {
	margin: 0 0 10px;
	font-size: 90%;
}
ul.AnnotationsStyle1 li {
	margin: 0 0 5px;
	padding: 0 0 0 1em;
	color: #990000;
	font-weight: bold;
	text-indent: -1em;
	line-height: 1.15;
}
/* Mac Safari */
html[xmlns*=""] body:last-child ul.AnnotationsStyle1 li { text-indent: -0.75em; }
/**/


/* ---[c10-2] 注意書き > 文字サイズ83%--- */
ul.AnnotationsStyle2 {
	margin: 0 0 10px;
	font-size: 83%;
}
ul.AnnotationsStyle2 li {
	margin: 0 0 4px;
	padding: 0 0 0 1em;
	color: #990000;
	font-weight: bold;
	text-indent: -1em;
	line-height: 1.15;
}
/* Mac Safari */
html[xmlns*=""] body:last-child ul.AnnotationsStyle2 li { text-indent: -0.75em; }
/* */





/* データテーブル
=========================================================================================== */

/* ---[c14-1-1] データテーブル--- */
/* ---[c14-1-2] データテーブル > キャプションあり--- */
/* ---[c14-2-1] データテーブル > 幅100%--- */
/* ---[c14-2-2] データテーブル > 幅100%--- */
/* ---[c14-2-3] データテーブル > 幅100% > 見出し複数表示--- */
/* ---[c14-3-1] データテーブル > 上寄せ--- */
table {
	margin: 0 0 15px;
	border-collapse: collapse;
}

table th {
	background-color: #e8e8e8;
	font-weight: normal;
}
table td.SubHeader {
	background-color: #f3f3f3;
	font-weight: normal;
}
table th,table td {
	padding: 10px;
	border: solid 1px #9c9a9a;
	font-size: 83%;
	line-height: 1.35;
	text-align: left;
}
table td strong,
table td em,
table td a { line-height: 1.35; }

table.TableStyle1 caption,
table.TableStyle3 caption,
table.TableStyle5 caption { display: none; }

table.TableStyle2 caption,
table.TableStyle4 caption {
	padding: 0 0 3px;
	font-size: 83%;
	line-height: 1.35;
	text-align: left;
}
table.TableStyle3,
table.TableStyle4 { width: 100%; }

table.TableStyle5 th,
table.TableStyle5 td { vertical-align: top; }


/* ---[-] データテーブル内モジュールのフォントサイズ定義--- */
table tr td p.TextStyle2,
table tr td p.ImgOnlyStyle,
table tr td ul.ListStyle2,
table tr td ul.LinkListStyle2,
table tr td ul.LinkListStyle4,
table tr td ul.LinkListStyle6,
table tr td ul.AnnotationsStyle2,
table tr td dl.AdditionalNotesStyle2,
table tr td div.Button ul.ButtonStyle1,
table tr td div.Button ul.ButtonStyle2,
table tr td ol.ListStyle2,
table tr td ol.ListStyle4,
table tr td dl.LinkListStyle2,
table tr td dl.ListStyle2,
table tr td dl.ButtonW120SetStyle6 dt,
table tr td dl.ButtonW180SetStyle6 dt,
table tr td dl.ButtonW240SetStyle6 dt,
table tr td dl.ButtonW120SetStyle6 dd,
table tr td dl.ButtonW180SetStyle6 dd,
table tr td dl.ButtonW240SetStyle6 dd,
table tr td dl.ButtonW120SetStyle8 dt,
table tr td dl.ButtonW180SetStyle8 dt,
table tr td dl.ButtonW240SetStyle8 dt,
table tr td dl.ButtonW120SetStyle8 dd,
table tr td dl.ButtonW180SetStyle8 dd,
table tr td dl.ButtonW240SetStyle8 dd,
table tr td dl.PlugInBanner { font-size: 100%; }


/* 枠囲み
=========================================================================================== */

/* ---[c16-1-1] 枠囲み > パターンA--- */
/* ---[c16-1-2] 枠囲み > パターンA > 見出しにリンクあり--- */
div.BoxPatternA { margin: 0 0 10px; }

div.BoxPatternA p.Title { border-top: 3px solid #9f9f9f; }

div.BoxPatternA p.Title strong {
	display: block;
	padding: 5px 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 90%;
	line-height: 1.15;
	background-color: #efefef;
}
div.BoxPatternA p.Title strong a { line-height: 1.15; }

div.BoxPatternA div.Inner {
	padding: 10px 10px 0;
	border: solid  1px #cdcdcd;
}


/* ---[c16-2-1] 枠囲み > パターンB--- */
/* ---[c16-2-2] 枠囲み > パターンB > 見出しにリンクあり--- */
div.BoxPatternB {
	margin: 0 0 10px;
	border: 1px solid #cdcdcd;
}
/* IE6lower */
* html body div#PopUpContainer div#PopUpContents div.BoxPatternB { position: relative; }
/* */
div.BoxPatternB p.Title {
	padding: 10px 10px 0;
	font-size: 90%;
	line-height: 1.15;
}
div.BoxPatternB p.Title a { line-height: 1.15; }

div.BoxPatternB div.Inner { padding: 10px 10px 0; }


/* ---[c16-3] 枠囲み > パターンC（見出しなし）--- */
div.BoxPatternC {
	margin: 0 0 10px;
	padding: 10px 10px 0;
	border: 1px solid #cdcdcd;
}
/* IE6lower */
* html body div#PopUpContainer div#PopUpContents div.BoxPatternC { position: relative; }
/* */








/* [xx] ポップアップページ
=========================================================================================== */

/* ---[-] ポップアップコンテンツエリア--- */
div#PopUpContainer div#PopUpContents {
	clear: both;
	margin: 0 15px;
	text-align: left;
}




/* ---[-] ポップアップフッタ--- */
#PopUpContainer div#Footer { width: 100%; }


/* ---[-] ポップアップ最低表示幅設定--- */
div#PopUpContainer {
	width: 100%;
	min-width: 540px;
	text-align: left;
	background-color: #ffffff;
}
/* WinIE6lower */
* html body div.Liquid { border-left: 570px solid #ffffff; }
* html body div.MinWidth {
	position: relative;
	margin-left: -570px;
}
* html body div#PopUpContainer,
* html body div.Liquid,
* html body div.MinWidth { height: 1px; }
/* */



/* ---閉じるボタン
=========================================================================================== */
ul.CloseButtonStyle {
	margin: 0 0 15px;
	font-size: 90%;
	text-align: center;
}
ul.CloseButtonStyle li {
	margin: 0 auto;
	width: 120px;
	background: url("images/bg_button_botttom120.gif") 0 100% no-repeat;
}
ul.CloseButtonStyle li a {
	display: block;
	padding: 5px 0;
	background: url("images/bg_button_top120.gif") 0 0 no-repeat;
	line-height: 1.35;
}


/* フッタ
=========================================================================================== */
div#Footer {
	margin: 0 auto;
	padding: 8px 0 6px;
	width: 765px;
	background-color: #e6e6e6;
	line-height: 0;
}

div#Footer p.FooterLink {
	padding: 3px 5px 0px 15px;
	font-size: 80%;
	float: left;
}



div#Footer p.TextStyle2 {
	float: right;
	padding: 3px 15px 0px 0px;
	font-size: 67%;
	line-height: 1.2;
}
